/* breaks gulp/susy
@function percentage($target, $context) {
  @return ($target / $context)/// 100%;
} 
*/
.desktop-main-nav > ul > li {
  height: 53px;
}

.desktop-secondary-nav {
  width: 480px;
}
@media (min-width: 1100px) {
  .desktop-secondary-nav {
    width: 555px;
  }
}
@media (min-width: 1200px) {
  .desktop-secondary-nav {
    width: 650px;
  }
}
@media (min-width: 1400px) {
  .desktop-secondary-nav {
    width: 700px;
  }
}

.breadcrumbs-container .breadcrumbs li:after {
  content: "/";
  color: #b3b3b3;
  margin: 0 5px;
}
.breadcrumbs-container .breadcrumbs li:last-child:after {
  display: none;
  content: "";
}

@media (min-width: 800px) {
  .top-tabs .pulldown-tabs ul.right-tabs {
    display: none;
  }
}

.top-tabs .pulldown-tabs .active:after {
  font-family: icomoon;
  content: "\e60d";
  position: absolute;
  right: 20px;
  top: 13px;
  cursor: pointer;
}
@media (min-width: 800px) {
  .top-tabs .pulldown-tabs ul {
    *zoom: 1;
  }
  .top-tabs .pulldown-tabs ul:before, .top-tabs .pulldown-tabs ul:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
  }
  .top-tabs .pulldown-tabs ul:after {
    clear: both;
  }
  .top-tabs .pulldown-tabs li {
    float: left;
  }
  .top-tabs .pulldown-tabs .active:after {
    content: "";
  }
}

.home-top .section-select .section-inner {
  background: url(/Assets/img/bg-white-trans.png);
}

.checks div {
  overflow: hidden;
}
.checks label {
  margin-left: 25px;
  padding-left: 0;
  text-indent: 0;
}
.checks input[type="checkbox"] {
  display: inline-block;
  float: left;
  width: 20px;
  clear: both;
}
.checks input[type="checkbox"] + label span {
  display: inline-block;
  float: left;
  width: auto;
  height: auto;
  margin: 0;
  vertical-align: middle;
  background: none;
  cursor: pointer;
}
.checks input[type="checkbox"]:checked + label span {
  background: none;
}

.my-account .left-rail .checks-container .checks label {
  margin-left: 25px;
  padding-left: 0;
  text-indent: 0;
}

.sub-banner.legal .right {
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Assets/img/bg-category-law.jpg', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Assets/img/bg-category-law.jpg', sizingMethod='scale')";
}
.sub-banner.tax .right {
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Assets/img/bg-category-tax.jpg', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Assets/img/bg-category-tax.jpg', sizingMethod='scale')";
}
.sub-banner.ehs .right {
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Assets/img/bg-category-ehs.jpg', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Assets/img/bg-category-ehs.jpg', sizingMethod='scale')";
}
.sub-banner.hr .right {
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Assets/img/bg-category-hr.jpg', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Assets/img/bg-category-hr.jpg', sizingMethod='scale')";
}

.promos .promo.right {
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Assets/img/promo-1.jpg', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Assets/img/promo-1.jpg', sizingMethod='scale')";
}

.news-insights {
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Assets/img/bg-news-insights.jpg', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Assets/img/bg-news-insights.jpg', sizingMethod='scale')";
}

.by-the-numbers {
  display: none;
}

.news-insights {
  margin-bottom: 40px;
}

@media (min-width: 767px) {
  .for-you-icons {
    padding: 40px 0;
  }
  .for-you-icons ul {
    background: #00b9e4;
  }
  .for-you-icons ul li {
    position: relative;
    width: 16.66667%;
    clear: right;
    float: left;
    margin-left: 0;
    margin-right: 0%;
    border-bottom: 0;
    border-right: 1px solid #33c4e7;
  }
  .for-you-icons ul li.label {
    width: 100%;
    clear: right;
    float: right;
    margin-right: 0;
    height: auto;
    border-bottom: 1px solid #33c4e7;
  }
  .for-you-icons ul li:nth-child(even) {
    border-right: 1px solid #33c4e7;
  }
  .for-you-icons ul li:last-child {
    border: 0;
  }
  .for-you-icons ul li a {
    height: 135px;
  }
}
@media (min-width: 1000px) {
  .for-you-icons {
    padding: 50px 0;
  }
  .for-you-icons ul {
    table-layout: inherit;
  }
  .for-you-icons ul li {
    display: block;
    width: 14.28571%;
    clear: right;
    float: left;
    margin-left: 0;
    margin-right: 0%;
  }
  .for-you-icons ul li.label {
    width: 14.28571%;
    clear: right;
    float: left;
    margin-left: 0;
    margin-right: 0%;
    /* 3 */
    /* 3 */
    /* 4 */
    /* 6 */
    /* 6 */
    /* 7 */
    font-size: 40px;
    /* 9 */
    font-size: 4rem;
    /* 9 */
    line-height: 1;
    height: 125px;
    border-bottom: 0;
    padding: 20px 20px 0;
  }
  .for-you-icons ul li a {
    height: 125px;
  }
  .for-you-icons ul li a span {
    /* 3 */
    /* 3 */
    /* 4 */
    /* 6 */
    /* 6 */
    /* 7 */
    font-size: 12px;
    /* 9 */
    font-size: 1.2rem;
    /* 9 */
  }
}
@media (min-width: 1200px) {
  .for-you-icons {
    padding: 60px 0;
  }
  .for-you-icons ul li.label {
    height: 185px;
  }
  .for-you-icons ul li a {
    padding-top: 50px;
    font-size: 60px;
    height: 185px;
  }
  .for-you-icons ul li a span {
    /* 3 */
    /* 3 */
    /* 4 */
    /* 6 */
    /* 6 */
    /* 7 */
    font-size: 13px;
    /* 9 */
    font-size: 1.3rem;
    /* 9 */
  }
}

